@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	
}

.style1{font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:bold; line-height:20px; width:640px; position:relative; float:left;   }
.style2{font-family:Verdana, Geneva, sans-serif; font-size:13px; line-height:18px; color:#666; padding-left:20px; padding-bottom:5px ;font-weight:normal  }

.style3{ 
 
font-family:Verdana, Geneva, sans-serif; 
font-size:11px; 
line-height:14px; 
color:#333 ;
width:360px;
position:relative;
float:left; 
padding-left:5px

}
.style4{ 
 
font-family:Verdana, Geneva, sans-serif; 
font-size:11px; 
line-height:15px; 
color:#333 ;

position:relative;
float:left; 
padding-left:5px

}
.box
{
	border:#999;
	border:solid;
	border-width:1px;
	background:#FFF;
	width:600px;
	height:200px;
	
	
	
}
	
	
.style5{ 
 
font-family:Verdana, Geneva, sans-serif; 
font-size:11px; 
line-height:14px; 
color:#333 ;
width:320px;
position:relative;
float:left; 

}

.style6{  
font-family:Verdana, Geneva, sans-serif; 
font-size:11px; 
line-height:16px; 
color:#333 ;
height:30px;
padding-top:5px;

}
.style7{  
font-family:Verdana, Geneva, sans-serif; 
font-size:14px; 
font-weight:bold;
line-height:16px; 
color:#333 ;
height:30px;
}

.style8{  
font-family:Verdana, Geneva, sans-serif; 
font-size:11px; 
line-height:16px; 
color:#333 ; 
width:870px;
position:relative; 
float:left;
padding-top:20px; 
padding-bottom:15px;

}

.style9{font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:bold; line-height:20px; width:870px; position:relative; float:left;   }
.style10{font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:15px; color:#666; padding-left:20px; padding-bottom:5px ;font-weight:normal; padding-top:5px  }
#Language{
			font-family:Verdana, Geneva, sans-serif; 
			font-size:14px; 
			line-height:16px; 
			color:#333 ;
			
			position:relative;
			float:left; 
}
#Regions{
		font-family:Verdana, Geneva, sans-serif; 
		font-size:11px; 
		line-height:15px; 
		color:#333 ;
		
		position:relative;
		float:left; 
}

